KEIAISHA(THAILAND)CO.,LTD. - Project progress work #1104
Parent project # 824 (Closed): [PJ250008] ConMas i-Reporter 10 users On-premises

[Internal Design]
11 Aug 2025 16:22 - Siriporn Nimitmuenwai

Status: Closed Start date: 02 Dec 2024
Priority: Normal Due date: 31 Jan 2025
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 17 Nov 2025 13:52 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 17 Nov 2025 13:53 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
